Subject: [lojban] Re: [geofiction] Re: Felichan Kristnaskon!

From: Robin Turner <[email-masked]>
Date: Fri, 27 Dec 2002 23:30:10 +0200

Theodore Reed wrote:
> On Fri, 27 Dec 2002 19:39:47 -0000
> "Viktoro <[email-masked]>" <[email-masked]> wrote:
> 
> 
>>--- In [email-masked], "hotmyol <acz0605@c...>" 
>><acz0605@c...> wrote:
>>
>>
>>>Lojban (lojban.org): gleki kraist donri (Lit. Happy Christ Day)
>>
>>Thanks for the Lojban translation. I was wondering what it was! 
>>But doesn't that parse to ((Happy Christ) Day), not (Happy (Christ 
>>Day))? 

A happy-Christ type of day - I kind of like it. After all, we have 
happy Buddhas, so why not happy Christs?

Therefore, shouldn't it be soumething like:
>>
>>gleki donri pe kraist (Happy Day of Christ)
> >
> Really, I think these are all pretty bad literal translations. (Not to
> mention that you can't use pe like that.) 

True, you can't. Apart from the parsing problems, the reason for not 
using {pe} and its relatives in selbri is that the equivalent things can 
be handled by changing the structure of the tanru. To avoid the 
Happy-Christ problem, you can just insert {bo} to break up the tanru.

What is meant by "Merry
> Christmas"? "Be merry about the day of christ's birth."
> 
> ko gleki le djedi pe lenu jbena fa la kraist.
> 
> (Be merry/happy about the day associated with the birth of Christ.)
> 

I'm not sure this is the sense. I'd say it was more like "I hope that 
Christmas will be a joyful occasion for you." Something like

.a'o do gleki de'i le na'arke'udei pe la kraist.

> Or maybe something shorter...
> 
> ko gleki le xriso jbena djedi
> 
> (Be happy/merry regarding the christian birth day.)

But {xriso jbena} would mean a Christian type of birth, not the birth of 
Christ.

> or even make a lujvo:
> 
> ko gleki le xi'ojbedei
> 
> (I'm not sure if the xi'ojb is valid, however.)

Looks OK to me, apart from my semantic objections just stated.
> 
> Also, "donri" means only the daytime portion of a full day, which is
> "djedi".
> 
Funny - the normal mistake is the other way round - i.e. to use {djedi} 
when {donri} is needed.

anyway ...

.a'o rodo gleki de'i le nanca cfari

mu'o mi'e solri

-- 
"Do unto others what you would like others to do unto you. And have fun 
doing it."
- Linus Torvalds

Robin Turner
IDMYO,
Bilkent University
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin